Subject: Ticket Assigned - NEED ESCALATION
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 17 Oct 2022 05:53:22 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  NEED ESCALATION ?ع?                    Hello           09:33 AM, 17th Oct                   Babyshop UAE WhatsApp bot                    Hello, welcome to Babyshop!?   مرحبًا بك في بيبي شوب            09:33 AM, 17th Oct                   Babyshop UAE WhatsApp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            09:33 AM, 17th Oct                     ?ع?                    1           09:33 AM, 17th Oct                   Babyshop UAE WhatsApp bot                    Hello ?ع? , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location   Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            09:33 AM, 17th Oct                     ?ع?                    1           09:33 AM, 17th Oct                   Babyshop UAE WhatsApp bot                   Please enter your order number to continue.           09:33 AM, 17th Oct                     ?ع?                    SD008307088           09:33 AM, 17th Oct                   Babyshop UAE WhatsApp bot                   Sorry, this order number seems invalid. ?  Please check your order confirmation email or SMS for the correct order number.           09:33 AM, 17th Oct                   Babyshop UAE WhatsApp bot                    Please type 1 to continue   Or type 2 to go back to the main menu  ?            09:33 AM, 17th Oct                     ?ع?                    1           09:34 AM, 17th Oct                   Babyshop UAE WhatsApp bot                   Please enter your order number to continue.           09:34 AM, 17th Oct                     ?ع?                    9590254026           09:34 AM, 17th Oct                   Babyshop UAE WhatsApp bot                    Your order is on the way?    Track your order here:   https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=SD008307647    You can also easily track your order from My Account > Order History.             09:34 AM, 17th Oct                   Babyshop UAE WhatsApp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             09:34 AM, 17th Oct                     ?ع?                    2           09:34 AM, 17th Oct                   Babyshop UAE WhatsApp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             09:34 AM, 17th Oct                     ?ع?                    1           09:35 AM, 17th Oct                   Babyshop UAE WhatsApp bot                   Please enter your email address           09:35 AM, 17th Oct                     ?ع?                    [email-masked]           09:35 AM, 17th Oct                   Babyshop UAE WhatsApp bot                   Please wait, our agent will be with you shortly. Thanks           09:35 AM, 17th Oct                   Sohaib                   Hi Dear Customer,Good Day, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           09:36 AM, 17th Oct                     ?ع?                    Hello           09:36 AM, 17th Oct                     ?ع?                    I ordered 2 trousers from babyshop one of them got canceled           09:36 AM, 17th Oct                     ?ع?                    But its available on the website           09:36 AM, 17th Oct                     ?ع?                    Why did it get canceled from my order           09:37 AM, 17th Oct                   Sohaib                   Thank you for sharing the order details. Please allow me a moment to check this for you.           09:39 AM, 17th Oct                   Sohaib                   We truly apologize for the inconvenience however, please understand whenever you place an order, all the items that you want to purchase go to our quality team for a quality check to make sure they are in good condition to be sent to you.           09:42 AM, 17th Oct                   Sohaib                   This order is not canceled, during the quality check, we found out that the items was not in a good condition to be sold and they were the last of their stock hence we took them out of your order and refunded you for them. You are still going to receive the remaining items.  ​           09:42 AM, 17th Oct                   Sohaib                   We will not be happy either if you receive bad items in your order, this is the reason why this item was canceled and you received a notification regarding the same items.  Our delivery partner will call you before delivering these items.           09:43 AM, 17th Oct                     ?ع?                    But its still available online           09:43 AM, 17th Oct                     ?ع?                    So if i re-order will it be canceled?           09:43 AM, 17th Oct                   Sohaib                   Yes we can see that still available in stock but this item during the quality check, we found out that the items was not in a good condition           09:44 AM, 17th Oct                   Sohaib                   And the website will be updated automatically           09:45 AM, 17th Oct                   Sohaib                   Is there anything else I can help you with?           09:46 AM, 17th Oct                     ?ع?                    This is very inconvenient for me. I have 2 children hence why I ordered 2. The “quality team” couldn’t send me a new one? Now i have to pay an extra 10dirham for delivery           09:47 AM, 17th Oct                     ?ع?                    I want to place the order again with free delivery           09:48 AM, 17th Oct                   Sohaib                   We are really sorry for that please note we are going to create a compensation voucher in the amount of AED 10 which you can use in your next purchase           09:48 AM, 17th Oct                     ?ع?                    Ok thank you           09:49 AM, 17th Oct                   Sohaib                   Is there anything else I can help you with?           09:49 AM, 17th Oct                     ?ع?                    No thank you           09:50 AM, 17th Oct                     ?ع?                    Where will I receive the voucher?           09:50 AM, 17th Oct                   Sohaib                   We will provide you with the voucher via email very soon           09:50 AM, 17th Oct                     ?ع?                    Ok           09:51 AM, 17th Oct                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:52 AM, 17th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5012186